



div[class^='empty-note'], div[class*='empty-note']{
    display:none!important;
}


div[class^='empty-note']::parent, div[class*='empty-note']::parent{
    display:none!important;
}

.desktopads .section-heading {
	display: none !important;
}

.mobileads .section-heading {
	display: none !important;
}

.mobileads  {
	display: none !important;
}

.mobileads > div  {
	margin: 0 !important;
}


	
.desktopads   {
	margin : 5px 0px;
	text-align: center;
	padding: 5px;
	background: #f9f5f5;
} 
	
.desktopads .widget  {
	margin :0  !important;
}

.desktopads , .mobileads {
    text-align: center;
    width: 100%;
	margin:auto;
}





.social-stats-widget-3 .social-stats a:hover .label {
  text-decoration: none;
}

.social-stats-widget-3  ul {
  padding-right: 0;
  
}

  
	 .social-stats-widget-3 .fab {
  font-size: 14px;
}

.social-stats-widget-3 {
  background: transparent;
  border-radius: 10px;
    max-width: 320px;
  text-align: center;
  font-family: 'Arial', sans-serif;
  direction: rtl;
  margin: auto;
}

.social-stats-widget-3 h3 {
	margin-bottom: 0px;
  color: white;
  box-shadow: 0 0 10px rgba(0,0,0,0.1);
  padding: 10px 0;
  background: #a04148;
  font-weight: normal !important;
  font-size: 15px;
  border-radius: 15px 15px 0 0;
  font-family: dinnextarabic-regular !important;
}

.social-stats-widget-3 h4 {
	margin-bottom: 0px;
  color: #5e4c4c;
  box-shadow: 0 0 10px rgba(0,0,0,0.1);
  padding: 4px 0;
  background: #fbf0f1;
  font-weight: normal !important;
  font-size: 12px;
  margin-top: 14px;
  text-align: inherit;
  text-transform: uppercase;
  font-family: dinnextarabic-regular !important;
  margin-top: 10px;
}

  
.social-stats-widget-3 .social-stats {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 7px;
	padding: 0; 
	margin: 0; 
	list-style: none;
	margin: 0px auto;
	box-shadow: 0 0 10px rgba(0,0,0,0.1);
	padding: 25px 0 30px 0;
}

.social-stats-widget-3 .social-stats li a {
display: inline-block;
  flex-direction: column;
  align-items: center;
  background: #f9f9f9;
  padding: 6px 19px;
  border-radius: 9px;
  min-width: 93px;
  color: #333;
  text-decoration: none;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.18);
  transition: all 0.3s ease;
}

.social-stats-widget-3 .social-stats li a:hover {
  transform: translateY(-3px);
  box-shadow: 0 6px 12px rgba(0,0,0,0.1);
}

.social-stats-widget-3 .social-stats i {
  font-size: 17px;
  margin-bottom: 1px;
  margin-top: 4px;
} 

.social-stats-widget-3 .social-stats svg {
  width: 16px;
  margin-bottom: -2px;
  margin-top: 0px;
  display: inline-block;
}

.social-stats-widget-3 .social-stats .label {
  font-weight: normal;
  font-size: 13px;
  color: #605454;
  font-family: dinnextarabic-regular !important;
  text-decoration: none;
}

.social-stats-widget-3 .count {
  font-size: 16px;
  color: #555;
  font-weight: normal;
  float: left;
}

.social-stats-widget-3 .site-visits svg { fill: #286f6fe3;width: 20px; }
.social-stats-widget-3 .facebook svg { fill: #3b5998;width: 10px; }
.social-stats-widget-3 .x-twitter svg { fill: #000;width: 10px; }
.social-stats-widget-3 .youtube svg { fill: #ff0000;width: 22px; }
.social-stats-widget-3 .instagram svg { fill: #c13584;width: 17px; }
.social-stats-widget-3 .linkedin svg { fill: #0077b5;width: 14px; }
.social-stats-widget-3  .tiktok svg {
  fill: #000;
}
.social-stats-widget-3.withoutlabel .social-stats .label 
{
	display:none!important;
}

.social-stats-widget-3.withoutlabel   svg {
  margin-left: 10px;
}

.social-stats-widget-3.blacktheme  .site-visits svg { fill: #4a4e57!important; }
.social-stats-widget-3.blacktheme  .facebook svg { fill: #4a4e57!important; }
.social-stats-widget-3.blacktheme  .x-twitter svg { fill: #4a4e57!important; }
.social-stats-widget-3.blacktheme  .youtube svg { fill: #4a4e57!important; }
.social-stats-widget-3.blacktheme  .instagram svg { fill: #4a4e57!important; }
.social-stats-widget-3.blacktheme  .linkedin svg { fill: #4a4e57!important; }
.social-stats-widget-3.blacktheme  .tiktok svg { fill: #4a4e57!important; }













.widget_text.widget.widget_custom_html.amr_widget  {
  margin: 0!important;
}
 
.widget_text.widget.widget_custom_html.amr_widget .section-heading {
  display: none!important;
}

.widget_text.widget.widget_custom_html.amr_widget {
  background: transparent !important;
}






















.rtl .single-post-share .social-item.whatsapp {
  display: block !important;
}

.rtl .fa-twitter::before {
  content: "X";
  font-weight:bold;
}

.homecategory.wpb_column.bs-vc-column.vc_column_container.vc_col-sm-8 {
    float: right;
}


.page-layout-1-col .container,.page-layout-1-col .content-wrap,body.page-layout-1-col .boxed.site-header .main-menu-wrapper,body.page-layout-1-col .boxed.site-header.header-style-5 .content-wrap > .bs-pinning-wrapper > .bs-pinning-block,body.page-layout-1-col .boxed.site-header.header-style-6 .content-wrap > .bs-pinning-wrapper > .bs-pinning-block,body.page-layout-1-col .boxed.site-header.header-style-8 .content-wrap > .bs-pinning-wrapper > .bs-pinning-block,body.page-layout-1-col.boxed .main-wrap,.page-layout-2-col-right .container,.page-layout-2-col-right .content-wrap,body.page-layout-2-col-right.boxed .main-wrap,.page-layout-2-col-left .container,.page-layout-2-col-left .content-wrap,body.page-layout-2-col-left.boxed .main-wrap,.page-layout-1-col .bs-vc-content>.vc_row,.page-layout-1-col .bs-vc-content>.vc_vc_row,.page-layout-1-col .bs-vc-content .vc_row[data-vc-full-width=true] > .bs-vc-wrapper,.footer-instagram.boxed,.site-footer.boxed,.page-layout-1-col .bs-vc-content>.vc_row.vc_row-has-fill .upb-background-text.vc_row,.bs-injection.bs-injection-1-col>.vc_row,.bs-injection.bs-injection-1-col>.vc_vc_row,.bs-injection.bs-injection-1-col>.vc_row[data-vc-full-width=true] > .bs-vc-wrapper,.bs-injection.bs-injection-2-col>.vc_row,.bs-injection.bs-injection-2-col>.vc_vc_row,.bs-injection.bs-injection-2-col>.vc_row[data-vc-full-width=true] > .bs-vc-wrapper
{
	max-width:1100px!important;
	width:100%!important;
	font-family: 'Jazeera-Arabic-Bold';
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12, .vc_row .vc_column_container > .vc_column-inner, .container, .vc_column_container.vc_column_container, .vc_row.vc_column-gap-35, .vc_row.vc_column-gap-30, .vc_row.vc_column-gap-25, .vc_row.vc_column-gap-20, .vc_row.vc_column-gap-15, .vc_row.vc_column-gap-10, .vc_row.vc_column-gap-5, .vc_row.vc_column-gap-4, .vc_row.vc_column-gap-3, .vc_row.vc_column-gap-2, .vc_row.vc_column-gap-1 {

    padding-right:17px!important;
    padding-left:17px!important;

}



.pace .pace-progress, .pace .pace-activity{background:#ebf705 !important}

.pace .pace-progress, .pace .pace-activity
{
	display:none;
}




#sliderhomepage .vc_column_container.vc_column_container
{
  padding-right:5px!important;
  padding-left:5px!important;

}


#sliderhomepage .listing-item-4 .term-badges , #sliderhomepage .listing-item-3 .term-badges  {
    display: block!important;
}


.rtl .section-heading.sh-t4.sh-s4 .h-text.main-term-9, .rtl .section-heading.sh-t4.sh-s4 .h-text.main-term-9::before, .rtl .section-heading.sh-t4.sh-s5 .h-text.main-term-9, .rtl .section-heading.sh-t4.sh-s6 a.active .h-text.main-term-9, .rtl .section-heading.sh-t4.sh-s6 .main-link .h-text.main-term-9 , .rtl .main-menu.menu > li.menu-term-191.current-menu-item > a::before {

    background-color: #e80606 !important;
	color: white!important;

}
 



.rtl .widget.widget_categories li.cat-item.cat-item-191 > a:hover, .rtl .main-menu.menu > li.menu-term-191:hover > a, ul.menu.footer-menu li.menu-term-191 > a:hover, .rtl .listing-item.main-term-9:hover .title a, body.category-191 .archive-title .page-heading, .rtl .listing-item-classic.main-term-9 .post-meta a:hover, .rtl .listing-item-blog.main-term-9 .post-meta a:hover, .rtl .listing-item-grid.main-term-9 .post-meta a:hover, .rtl .listing-item-text-1.main-term-9 .post-meta a:hover, .rtl .listing-item-text-2.main-term-9 .post-meta a:hover, .rtl .bs-popular-categories .bs-popular-term-item.term-item-191:hover a, .rtl .listing-mg-5-item.main-term-9:hover .title, .rtl .listing-mg-5-item.main-term-9:hover .title a:hover, .rtl .listing-item-tall-1.main-term-9:hover > .title, .rtl .listing-item-tall-2.main-term-9:hover > .title, .rtl .tabbed-grid-posts .tabs-section .active a.term-191, .rtl .search-header .clean-button.term-191:hover {

    color: #e80606 !important;

}


.rtl .main-term-9.section-heading.sh-t4.sh-s6 .h-text::before {

    border-bottom-color: #e80606 !important;

}


body , html {


    overflow-x: hidden!important;

}





.rtl #lastnews .term-badges.floated {

 
    display: none!important;

}


.post-author-a {

    display: none !important;

}

.topbar .topbar-inner {

    padding: 0px!important;

}


.logo-col.col-xs-12 {
 

}

.site-header .site-branding .logo img {

    max-width: 100%;
    max-height: 105px;

}

.bs-slider-2 .better-direction-nav .better-next, .bs-slider-2 .better-direction-nav .better-prev
{
    text-decoration: none;
    display: block;
    width: 40px;
    height: 40px;
    margin: -20px 0 0;
    position: absolute;
    top: 50%;
    z-index: 10;
    overflow: hidden;
    line-height: 40px;
    text-align: center;
    font-size: 24px;
    cursor: pointer;
    color: #fff;
    background: rgba(0,0,0,.6);
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    opacity: 0.7;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
	border: 0px solid #fff;
}
 

.topbar .section-links + .section-menu .better-newsticker .control-nav {

 
    display: none;

}

.topbar .better-social-counter.style-button .social-item .item-icon
{
	font-size: 17px !important;
}

.social-list li a {
    width: 25px;
	height: 25px;
	line-height: 20px;
	text-align: center;
	display: block;
	color: #2C3A49;
	font-size: 15px;
	background: #eaeaee;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin: 1px 1px;
}

.topbar .better-social-counter.style-button .social-item {

    margin: 0px!important; 

}

#bs-about-2 {

    max-width: 320px;
    margin: auto
}

.bs-about .about-text {

    text-align: center;
	font-weight: normal;
	font-size: 15px;
	font-family: Jazeera-Arabic-Bold;
	color: white;

}


.post-edit-link {

    display: none !important;

}

.footer-widgets.light-text .widget .post-edit-link {

    display: none !important;

}

 .rtl .homecategory .section-heading.sh-t6 > .h-text:last-child:first-child  {

    position: relative;
    padding: 0 20px!important;
    color: white !important;
    font-size: 12px;

}

.rtl .homecategory  .post-summary {

 
    font-size: 14px;
    text-align: justify; 
    color: black; 

}

.rtl .homecategory .section-heading.sh-t3.sh-s4 > a > .h-text.h-text.h-text {

    line-height: 24px;
    border: none;

}

.rtl .homecategory .listing-mix-1-2  
{
	border: 1px solid #eeeeee!important;
    border-top-color: rgb(196, 198, 200)!important;
    border-top-style: solid!important;
    border-top-width: 1px!important;
    border-top: none!important;
	margin-bottom: 28px!important;height: auto !important;
	padding: 5px;
}	

.site-header.header-style-2.full-width .main-menu-wrapper
{

	border-top: 2px solid #f0e5e5 !important;

}



.rtl .homecategory  .site-header.header-style-2 .main-menu.menu > li
{
	margin: 0 0 0 1px !important;
	
}

.rtl .homecategory  .listing-item-grid-1 .title {

    font-size: 13px;
    text-align: center;

}

.rtl .homecategory  .h-text:last-child:first-child::before
{
	border-bottom: 0px solid #73337d!important;
}

.rtl .homecategory  .h-text  {

  color: white !important;
  font-size: 13px;
  padding: 0 25px!important;

}

.site-header.header-style-2 .main-menu.menu > li {

    float: right;
    margin: 0 0 0 1px!important; 


}

.rtl .homecategory .listing-mix-1-1  
{
	border: 1px solid #eeeeee!important;
    border-top-color: rgb(196, 198, 200)!important;
    border-top-style: solid!important;
    border-top-width: 1px!important;
    border-top: none!important;
	margin-bottom: 28px!important;height: auto !important;
	padding: 5px;
}

 
.rtl .homecategory  .homecateg0 .section-heading.sh-t4.sh-s6
{
    background-color: white !important;
	border-bottom: 3px solid #e80606;
}


.rtl .homecategory  .homecateg1 .section-heading.sh-t6::before , .rtl .homecategory  .homecateg1 .h-text  {

  background: #687d33 !important;


}




.rtl .homecategory  .homecateg2 .section-heading.sh-t6::before , .rtl .homecategory  .homecateg2 .h-text  {

  background:#2a6b85 !important;

}




.rtl .homecategory  .homecateg3 .section-heading.sh-t6::before , .rtl .homecategory  .homecateg3 .h-text  {

  background: #51a203 !important;

}




.rtl .homecategory  .homecateg4 .section-heading.sh-t6::before , .rtl .homecategory  .homecateg4 .h-text  {

  background: #4667ea !important;

}



.rtl .homecategory  .homecateg5 .section-heading.sh-t6::before , .rtl .homecategory  .homecateg5 .h-text  {

  background: #1a9513 !important;

}


.rtl .homecategory  .homecateg6 .section-heading.sh-t6::before , .rtl .homecategory  .homecateg6 .h-text  {

  background:#720d75 !important;

}

.rtl .homecategory  .homecateg7 .section-heading.sh-t6::before , .rtl .homecategory  .homecateg7 .h-text  {

  background:#dd1313 !important;

}



.rtl .homecategory {
    padding-bottom: 10px;

}

.rtl .homecategory .bs-listing {
    margin-bottom: 25px;

}  

.rtl .homecategory .term-badges.floated {
  
}

.rtl .homecategory  .section-heading.sh-t7::before {

    height: 2px!important;
}


.rtl #desktopads980-250 .widget
{
 margin-bottom: 25px;
}
 

.rtl .widget ol,.rtl  .widget ul {

    padding-right: 3px!important;

}

.rtl .section-heading.sh-t4.sh-s6 .h-text  {

    line-height: 26px!important;
    font-size: 12px!important;

}




.rtl.single-cat-9 .single-featured
{
	display:none;
}
.rtl .category-videos.has-post-thumbnail.single-post-content .single-featured
{
	display:none;
}

.rtl .single-featured img {

    max-width: 100%;
    height: auto !important;
    width: 100%;
    max-height: 380px;

}
.rtl .entry-content  {
font-size: 16px!important; 
text-align: justify!important;
padding: 0 10px !important;
}

.rtl .entry-content br {
    margin-top: 10px;
    margin-bottom: 20px;
}

.rtl .entry-content p {
    text-align: justify;
	
}

.site-header.header-style-2 .main-menu-wrapper.menu-actions-btn-width-1 .main-menu-container
{
	padding: 0 !important;
}

.rtl .main-menu > li > a {
    font-size: 14px;
	padding: 0px 6px !important;
	border-left: 1px solid #f2eded !important;
	margin-top: -1px;
	line-height: 40px;
}

.main-menu.menu > li > a::before {

    display: none !important;
}

#sliderhomepage  .listing-modern-grid-8 .item-3-cont , #sliderhomepage  .listing-modern-grid-8 .item-4-cont {
    max-height: 180px;
}

#sliderhomepage .listing-mg-type-1 .item-content,#sliderhomepage .listing-modern-grid .bs-slider-item .listing-mg-type-1 .item-content {
    max-height: 180px;
}


.rtl .bs-injection.bs-vc-content > .vc_row.vc_row-fluid.vc_row-has-fill:first-child
{
	height:40px;
	
}
.section-heading .h-text
{
	font-size: 13px;
}

.rtl .section-heading.sh-t4.sh-s6 .h-text {
    line-height: 26px;
}
.rtl .section-heading.sh-t4.sh-s6 .h-text  a 
{
	color:white;
}

.rtl .bs-light-scheme .section-heading.sh-t4.sh-s6 {
    background-color: black!important;
}

.rtl .section-heading.sh-t4.sh-s4 .h-text,.rtl .section-heading.sh-t4.sh-s4 .h-text::before,.rtl .section-heading.sh-t4.sh-s5 .h-text, .rtl .section-heading.sh-t4.sh-s6 a.active .h-text,.rtl .section-heading.sh-t4.sh-s6 .main-link .h-text {

    background-color: #e80606 !important;
	color: white !important;

}
.rtl  .section-heading.sh-t4 > .h-text {

    background-color: #e80606 !important;

}

.rtl .section-heading.sh-t4.sh-s6 .h-text::before {
    border-bottom-color: #e80606!important;
    height: 15px !important;

}
.section-heading {
    margin-bottom: 0px!important;
}

.section-heading.sh-t4.sh-s6 .h-text::before {
    border-bottom: 26px solid transparent!important;

}
.rtl .better-newsticker .heading
{
	background-color: #e80606 !important;
}
.rtl .better-newsticker .heading::after {

    border-left-color: black;

}

.rtl .post-meta .comments, .post-meta .share, .post-meta .views {
    white-space: nowrap;
    display: none;
}


.page-ad-after-header {
    text-align: center;
    width: 1100px;
    max-width: 1100px;
	margin:auto;
	margin-top: 5px !important;
}

.bs-injection.bs-injection-before_header, .bs-injection.bs-injection-after_header {
	padding-top: 0px!important;
}
#hotnewselement .vc_column_container.vc_column_container {
    padding: 0px !important;
}

#hotnewselement {
   margin-top: -1px;
	background:#f9f5f5;
	padding: 4px 0;
	height: 40px;
}


#slidernewselement .better-control-nav li {

    vertical-align: bottom;
    position: relative;
    padding: 0;
    color: white;
    float: right;
    margin-right: 6px !important;
    margin-top: 9px !important;

}

#slidernewselement .better-control-nav li a {
	display: inline-block;
	text-indent: 0px;
	overflow: hidden;
	border-radius: 60%;
	background-color: black;
	cursor: pointer;
	padding: 2px 4px !important;
	color: white !important;
	font-weight: bold;
	width: 28px;
	height: 26px;
	font-size: 13px;

}

.rtl .better-newsticker ul.news-list li a {

    color:#1b0404;
    font-size: 12px;

}

.rtl .wpb_wrapper .better-newsticker {
    margin: 0!important;
}


.rtl .better-newsticker .control-nav span
{
	color:black!important;
	
}

.rtl .site-header .top-menu.menu > li > a,.rtl .topbar .topbar-sign-in {

    color: black!important;

}

.rtl .vc_custom_1461570348042 {

    background-color: black !important;

}
.rtl .section-heading.sh-t4.sh-s6 {

    background-color: #f9f4f4 !important;

}

#section1home .bs-listing
{
	margin-bottom: -5px!important;
}

#upsadapresselement .listing-item-blog-1 .featured .img-holder,#upsadapresselement .listing-item-blog-5 .featured .img-holder
{
	width:100px;
}
#upsadapresselement .featured.clearfix {
    width: 100px;
}
#upsadapresselement .title a {
	font-size: 12px;
	color:white;
}
#upsadapresselement .title {
    width: 140px;
	float: left;
}
#upsadapresselement .term-badges.floated , #upsadapresselement .post-meta, #upsadapresselement .post-summary
{
	display:none;
}


.rtl .mega-menu .term-badges.floated
{
	display:none;
}

.rtl .listing-modern-grid.slider-overlay-simple .listing-mg-item .content-container
{
	height: 50px;
	padding: 5px;
	line-height: 45px;
	
}

#sadapresstvelement .term-badges.floated
{
	
	display:none!important;
}

.rtl .better-control-nav, .rtl  ol.better-control-nav {

    height: 50px;
    margin-right: 10px !important;

}

.rtl .vc_row-has-fill > .bs-vc-wrapper > .vc_column_container > .bs-vc-wrapper,.rtl .vc_row-has-fill > .wpb_column > .bs-vc-wrapper {

    padding-top: 3px !important;

}

.rtl .better-newsticker
{
	margin: 0 0 10px;
	
}

 body.active-top-line {
    border-top-width: 0px!important;
}

.site-header.site-header.site-header .main-menu.menu > li.current-menu-parent > a, .site-header.site-header.site-header .main-menu.menu > li:hover > a {

    background-color: #2d369f !important;

}


.rtl .site-header.header-style-2 .header-inner {

	padding: 0px 0 !important; 
}

.rtl .bs-slider-2-item .term-badges.floated {

   
    width: auto!important;
	text-align: right;

}

.rtl .bs-slider-2-item .title {

    font-size: 15px !important;
	position: absolute !important;
	width: 100%;
	bottom: 20px !important;
	color:white !important;
	height: 50px !important;

}

.bs-slider-2-item .title a {

    color:#f7f2f2!important;
    font-size: 15px !important;

}

.bs-slider-item > .item-content {
    max-height: 340px;
}

.rtl .bs-slider-2-item .content-container  {


    left: 0 !important;
	right: 0 !important;
	width: 100% !important;
	height: 100% !important;
	padding: 5px !important;
	background: -moz-linear-gradient(top, rgba(25,35,45,0) 50%, #040404 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,rgba(25, 35, 45, 0)), color-stop(100%,#040404 ));
	background: -webkit-linear-gradient(top, rgba(25, 35, 45, 0) 50%,#040404 100%);
	background: -o-linear-gradient(top, rgba(25,35,45,0) 50%,#040404 100%);
	background: -ms-linear-gradient(top, rgba(25,35,45,0) 50%,#040404 100%);
	background: linear-gradient(to bottom, rgba(25, 35, 45, 0) 50%,#040404 100%);
	margin: auto !important;
	bottom: 0 !important;



}


#sliderhomepage .listing-modern-grid-8 .mg-col-2 {
 
    margin-top: 2px;
}


.rtl .site-footer,.rtl .footer-widgets .section-heading.sh-t4.sh-s5 .h-text::after {
    background-color: #e80606;
}


.rtl .site-footer .widget.widget_nav_menu ul.menu li a::before {
    content: '\f0a3'!important;
    font-size: 6px!important;

}


.rtl .site-footer .widget.widget_nav_menu ul.menu li a {

    line-height: 24px;
    font-size: 13px;
    padding: 2px 10px;
	border: 0 !important;
	background-color: transparent !important;
}

.rtl .site-footer .bs-about .about-link {

    text-align: center;
    margin-top: 10px;
    display: none;

}

 .rtl .site-footer #menu-footer {
    display: none;

}

.rtl .site-footer .copy-footer
{
	padding: 10px 0;
	background-color: #eeeeee;
}

.rtl .site-footer .copy-1.col-lg-6.col-md-6.col-sm-6.col-xs-12 {

    font-size: 13px;

}

#subscribenow
{
  background-color: #e80606 !important;
}

.rtl .parsley-required, .parsley-custom-error-message {
    color: yellow!important;
}

.rh-header .rh-container {

    background-color: #e80606!important;
    text-align: center;
}

.section-heading.sh-t4.sh-s5 .h-text {

    line-height: 30px!important;
    height: 30px!important;
    padding-top: 0px!important;
    padding-right: 17px!important;
    padding-left: 27px!important;

} 

.section-heading.sh-t4.sh-s5 .h-text::before {

    border-left: 9px solid transparent!important;


}

.section-heading.sh-t4.sh-s5::after
{
	opacity: 0 !important;
}
 

.rtl #opinionblock .listing.listing-thumbnail.listing-tb-3  {

    border: 1px solid rgb(242, 244, 247)!important;
	margin-bottom: 15px!important;height: auto !important;

}

#opinionblock  .listing-item-thumbnail.listing-item-tb-3
{
	border-bottom: 1px solid #ccc;
	list-style: none;
	list-style-type: none;
	list-style-type: none;
	margin: 3px 0;
	padding: 10px;
}
 

 

#opinionblock .post-subtitle, .listing-item-tb-1 .post-subtitle {

    font-size: 12px;
    color: red;
    text-align: left;
    font-weight: normal;

}

.listing.listing-thumbnail.listing-tb-2.clearfix.scolumns-2.bsw-4 {

    padding: 2px;

}

 

.rtl #sadavideo .listing.listing-thumbnail.listing-tb-2.clearfix.scolumns-2.bsw-4  {

    border: 1px solid  rgb(242, 244, 247)!important;
	margin-bottom: 15px!important;height: auto !important;

}

.rtl #news2424 , .rtl #tala3 , .rtl #habet {

    border: 1px solid #eeeeee!important;
    border-top-color: rgb(196, 198, 200)!important;
    border-top-style: solid!important;
    border-top-width: 1px!important;
    border-top: none!important;
	margin-bottom: 28px!important;

}

.rtl #news2424 .category-posts-internal .cat-post-title {
    font-size: 15px;
	font-family:'Jazeera-Arabic-Bold';
	font-style: normal!important;
	font-weight: bold;
}
.rtl #news2424 .category-posts-internal .cat-post-date
{
	font-size: 14px;
	line-height: 18px;
	font-style: normal;
	margin-bottom: 5px;
	color: #e80606 !important;
	margin-left: 8px;
}

.rtl #news2424 .cat-post-item
{
	margin: 0px!important;
	padding: 0px!important;
}


.rtl .listing-item-tb-2 .format-icon::before  {
   content: "\f04b";
	border-color: black;
	font: normal normal normal 14px/1 FontAwesome;
	display: inline-block;
	position: absolute;
	z-index: 99 !important;
	color: red;
	width: 25px;
	text-align: center;
	margin-top: 30px;
	background-color: rgba(238,238, 238, 0.4);
	height: 25px;
	padding: 5px;
	margin-right: 55px;

}

.rtl .listing-item-tb-2 .format-icon {
    display: none!important;

}

.rtl .entry-content .wpcf7-form  p {
    text-align: right!important;

}

.rtl .site-header .bs-pagination {

    margin: 5px 0 0;
    display: none;

}

#sliderhomepage {
    margin-top: 25px !important;
}

.fa.fa-close {
    color: #444;
}
.site-header .search-container .search-box .search-form .search-field {

    font-size: 13px!important;
}
.main-menu-inner .container
{
	padding:0!important;
	margin-bottom: -1px;
}

.site-header.header-style-2.full-width .menu-action-buttons {
    top: 0px!important;
}

.site-header.header-style-2 .main-menu.menu {

    height: 40px!important;
    overflow-y: hidden;
    padding: 0 !important;
    margin-top: -1px!important;

}

.site-header.site-header.site-header .main-menu.menu > li.current-menu-parent > a
{
	color: white;
}

.rtl  .site-header .listing-item-grid-1 .title {
    font-size: 12px!important;

}

.rtl .archive-title {

    display: none;

}
.rtl .next-prev-post {
    display: none;

}

.rtl .post-related
{
	padding:0!important;
}
.rtl .post-related .term-badges.floated
{
	display:none;
}

.rtl .post-related .post-title
{
	font-size: 12px;
}


.rtl .post-related .section-heading {
    margin-bottom: 10px !important;
	margin-top: -30px !important;

}

#breakingnewselement .section-heading {
    display: none;
}

#breakingnewselement .wpb_column.bs-vc-column.vc_column_container.vc_col-sm-12 {
    margin-top: 5px !important;
}

#breakingnewselement {

    position: fixed;
    width: 100% !important;
    bottom: 0px;
    z-index: 999999 !important;
    max-width: 100% !important;
    height: 60px;
	background-color:#b30404 !important;
	padding: 0;
	margin: 0;
}

#breakingnewselement .bs-vc-wrapper
{
	width: 100% !important;
}

.rtl #breakingnewselement .better-newsticker .heading {

    background-color: black !important;
    font-size: 28px;
    height: 50px;
    font-family: 'Jazeera-Arabic-Bold';
    border-left: 1px solid white;
    padding-top: 10px;
    animation: running;

}



.rtl #breakingnewselement .better-newsticker ul.news-list li {

    font-size: 19px !important;
    color: white;
    padding-top: 11px;
    height: auto;

}

.rtl #breakingnewselement .better-newsticker ul.news-list li a {

    color: #e8e85f;
    font-size: 22px;
    font-family: 'Jazeera-Arabic-Bold';

}

.rtl #breakingnewselement .section-heading.sh-t4.sh-s6 {
    display: none;

}

.rtl #breakingnewselement .better-newsticker .heading {

    background-color: #b30404 !important;

}
.rtl #breakingnewselement  .better-newsticker {

    min-height: 50px;
    max-height: 50px;

}

.rtl #breakingnewselement  .better-newsticker .control-nav {

    left: 0;
    right: auto;
    display: none;

}

.rtl .adselement-wid .section-heading.sh-t4.sh-s6 {

    display: none;

}

 .adselement-wid .custom-html-widget img {
    margin: 0px!important;
}

 .wrapper-sticky .widget {
    margin-bottom: 25px!important;
}


.page-ad-right,
.page-ad-left {
    position: fixed;
    top: 0;
    z-index: 9999;
    max-width: 300px;
	display: none!important;
	z-index: 9999999999;
}

.page-ad-left
{
	left:0;
}
.page-ad-right {
    right: 0;
}

.page-ad-right img, .page-ad-left img {
    width: auto;
}

.page-ad-left > div {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.page-ad-right > div {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.page-ad-left >.widget >div, .page-ad-right >.widget >div {
    padding: 0 !important;
	border: none !important;
}
@media (min-width: 1300px) {
    .page-ad-right,
    .page-ad-left {
        display: block!important;
    }
}

@media (min-width: 800px) {
	
	.item-icon.fa.fa-facebook {
		color: #152fc2  !important;
	}
	
	
	.item-icon.fa.fa-twitter {
		color: #2bbeef !important;
	}

	
	.item-icon.fa.fa-youtube {
		color: #ff0036  !important;
	}

	
	.item-icon.fa.fa-instagram {
		color: #c643e0 !important;
	}


	.item-icon.fa.fa-rss {
		color: #e0b743 !important;
	}



	.main-wrap {

    margin: 0 auto;
    max-width: 1100px !important;
    -webkit-box-sizing: inherit;
    -moz-box-sizing: inherit;
    box-sizing: inherit;
    -webkit-box-shadow: 0 0 25px rgba(0,0,0,.27);
    -moz-box-shadow: 0 0 25px rgba(0,0,0,.27);
    box-shadow: 0 0 25px rgba(0,0,0,.27);

}


    .desktopads {
        display: block!important;
    }
	
	.mobileads {
        display: none!important;
    }
}

.rtl .layout-1-col,.rtl .layout-2-col, .rtl .layout-3-col {
    margin-top: -15px!important;

}

.rtl .better-newsticker ul.news-list li
{
	text-align:right;
}

.desktopads , .mobileads {
    text-align: center;
    width: 100%;
	margin:auto;
	display:none;
}

.rtl .mobileads .section-heading.sh-t4.sh-s6 {

    display: none;

}

.rtl .rh-header .menu-container .menu-handler {
 
    height: 40px!important;
}

.rtl .rh-header .menu-container .menu-handler .lines {
    margin-top: 0!important;
}

.rtl .rh-header .logo-container {
   line-height: 5px !important;
	height: 30px !important;
	margin: 5px 0 !important;
	position: absolute;
	width: 100%;
	text-align: center;

}


.rtl .rh-header .logo-container a {

    color: #fff;
    display: inherit;
    height: 42px;
	text-align: center;
	margin-top: -4px;

}

.rh-header .rh-container {

    background-color: #e80606 !important;
    text-align: center;
    height: 40px;

}

.rh-cover .rh-c-m .resp-menu li {

    display: block;
    line-height: 39px;
    float: none;
    position: relative;

}

.rh-cover .rh-c-m .resp-menu > li > a {

     font-size: 14px;
    font-weight: bold; 

}

.rtl .rh-header .menu-container {

	float: left !important;
	z-index: 999999999 !important;
	position: absolute;
	left: 0;
	background-color: #e80606 !important;

}

.rh-header .menu-container .menu-handler {

    height: 40px !important;

}

.rtl .rh-header .logo-container img {
    max-height: 40px !important;
	max-width: 100% !important;
}


.rtl .rh-cover {
    left: -100%;
    right: auto;
}
body.admin-bar .rh-cover {
	top: 40px!important;
	
}

.site-footer .footer-widgets .section-heading.sh-t1 .h-text
{
	background-color: transparent!important;
}

.site-footer  .section-heading {
    margin-bottom: 10px !important;
	display: none;
}

.site-footer .bs-shortcode.bs-about {

    padding-top: 25px !important;

}

.footer-widgets.light-text .section-heading.sh-t1 .main-link:first-child:last-child .h-text
{
	color: white!important;
	
}

.footer-widgets {

    padding: 25px 0 20px!important;

}

.site-footer  .post-meta, .post-meta a {
    text-align: right!important;

}


.site-footer .col-sm-3:first-child  {
    width: 40%!important;
    padding: 0 !important;
}

.site-footer .col-sm-3 {
    width: 20%!important;
    padding: 0 !important;
}





.site-footer  .listing-item-tb-1 .title {
    text-align: right!important;

}

.site-footer  .col-sm-4 {
 	padding-right: 0px !important;
	padding-left: 0px !important;
}

.site-footer #sidebar-footer-1 {

    padding-left: 10px;

}

#sidebar-footer-3 , #sidebar-footer-2 , #sidebar-footer-4 {

   width: 100%;
	margin-top: 25px;

}

#tala3 .cat-post-title {
    font-size: 15px;
    font-weight: bold;
    color: green;
}

 #habet .cat-post-title  {
    font-size: 15px;
    font-weight: bold;
    color: red;
}

#tala3  p , #habet p {
    margin: 5px 0 0 0;
    font-weight: bold;
    font-size: 15px;
    text-align: justify;
    padding: 0px 5px;
    overflow: hidden;
    height: 75px;
}

#tala3  li > div , #habet li > div{
    margin: 8px!important;
}

.rtl #opinionblock #category-posts-6-internal li > div {
    display: inline;

}



.rtl #opinionblock  #category-posts-6-internal .cat-post-title {
    font-size: 15px;
    display: inline-block;
    float: left;
    width: 210px;
    font-size: 15px;
    font-weight: bold;
	padding: 6px;

}

.rtl .single-container .category-999 .single-featured , .rtl .single-container .category-1550 .single-featured , .rtl .single-container .category-8 .single-featured {
    float: left;
    width: 160px;
    height: auto;
    margin: 15px;

}
.rtl .single-container .category-999 .single-featured img , .rtl .single-container .category-1550 .single-featured img , .rtl .single-container .category-8 .single-featured img{
    height: auto !important;

}

	.postimagecomments
	{
		width: 100%;
		background-color:#f4dcdc;
		color:#1a1010;
		position: relative;
		text-align: center;
		display: flow-root;
		min-height: 20px;
		padding: 5px 0;
		line-height: 15px;
	}

 

.rtl .bf-breadcrumb .bf-breadcrumb-item {

    display: inline-block;
    font-size: 12px;
    line-height: 22px;
    background-color: #fbf2f2;

}

.rtl .bf-breadcrumb.bc-top-style {

   padding: 0 !important;
    margin-bottom: 20px;

}

.rtl .container.bf-breadcrumb-container {

    padding: 0 !important;
	display: none;

}

.rtl .bf-breadcrumb .bf-breadcrumb-items {
    padding: 4px;
    width: 100%;
    display: inline-block;
    background-color: #fbf2f2;
    max-width: 66%;
    margin: 0 !important;

}


.rtl #sadavideo .listing-item-tb-2 .img-holder::after  {
   content: "\f04b";
	border-color: black;
	font: normal normal normal 14px/1 FontAwesome;
	display: inline-block;
	position: absolute;
	z-index: 99 !important;
	color: red;
	width: 25px;
	text-align: center;
	margin-top: -60px;
	background-color: rgba(238,238, 238, 0.7);
	height: 25px;
	padding: 5px;
	margin-right: 65px;

}

.rtl #sadavideo .term-badges.floated
{
	display:none;
}
.rtl #sadavideo .listing-item-tb-2:hover .item-inner::before
{
	background-color: rgba(238,238, 238, 0.4);
}

.rtl #sadavideo  .listing-item-tb-2 .title {

    text-align: center;
    max-height: 40px;
    overflow: hidden;

}

.rtl .post-meta.single-post-meta b {

    margin-right: 2px;
    margin-left: auto;
    font-weight: normal;
    font-family: 'Jazeera-Arabic-Bold';

}


.rtl .post-header.post-tp-1-header {
    margin-top: 16px!important;
}

.rtl  .post-template-1 .single-post-title {
    font-size: 27px!important;
}

.rtl  .single-post-title {
   text-align: center!important;
}

.rtl  .post-tp-1-header .post-meta-wrap {
    margin: 0px!important;
    padding: 0px!important;
}

.rtl .term-badges.floated {
 
    margin-top: 15px;

}


@media (max-width: 800px) {
	
	.bs-slider-item > .item-content {
		max-height: 270px!important;
	}


	#mobilecontent  .btn-bs-pagination:hover , #mobilecontent .btn-bs-pagination
			{
				background-color: transparent !important; 
				margin-top: -250px !important;
			}
			
			#mobilecontent .bs-pagination.bs-ajax-pagination.infinity.main-term-none.clearfix {
				position: absolute;
				margin-top: -2500px;
			}

	
			
	
		.vc_column_container.vc_column_container {

			padding-right: 5px !important;
			padding-left: 5px !important;

		}
		
		
		#mobilecontent article {

				padding: 4px!important;
				line-height: 1.42857143;
				background-color: #fff;
				border: 1px solid #ddd;
				border-radius: 4px;
				-webkit-transition: all .2s ease-in-out;
				-o-transition: all .2s ease-in-out;
				transition: all .2s ease-in-out;
				display: inline-block;
				max-width: 100%;
				height: auto;
				margin-bottom: 5px;

		}
		
		
	
	.rh-cover .rh-c-m .resp-menu > li > a {

		color: black !important;
		font-size: 13px !important;
		font-weight: normal !important;
		padding: 0 !important;

	}
	
	.rh-cover .rh-c-m .resp-menu li {

		display: block;
		line-height: 33px;
		float: none;
		position: relative;

	}


	.rh-header
	{
		margin-bottom: 10px !important;
	}
	.site-footer .col-sm-3 {
		display:none!important;
	}
	
	.site-footer .col-sm-3:first-child {

		width: 100% !important;
		padding: 0 !important;
		display:block !important;

	}


	.pace .pace-progress, .pace .pace-activity
	{
		display:block;
		

	}
	
	
	
	.social-list li a {
		
		background:none;
	}

	
	#site-footer .col-sm-4 .widget img {
		max-width: 250px;
		height: auto;
	}


	.better-control-nav.better-control-paging.circle {
    max-width: 650px!important;
}
	
	
	.better-control-nav, ol.better-control-nav {

    color: #000;
    text-align: center;
    padding: 0;
    margin: 0;
    max-height: 30px;
    display: inline-block;
    width: 100%;
    margin: auto !important;

}
	
	#sidebar-footer-3, #sidebar-footer-2 {
 
		display: none;

	}
	
	.rh-cover .rh-c-m .resp-menu + .resp-menu li > a {

    font-size: 15px;

	}
	
	.rh-cover .better-social-counter.style-button .social-item {
	 
		margin: 0;
	}
 


	 body.open-rh .rh-cover {
		left: 0!important;
		right: auto!important;
		width: 210px;
	}
	
	.rh-cover .better-social-counter.style-button .social-item {

		float: none;
		display: inline-block;
		margin: 0 !important;

	}

	
	.rh-cover .better-social-counter.style-button .item-icon {

		width: 30px!important;
		height: 30px!important;
		line-height: 30px!important;
		color: #fff!important;
		border-radius: 50%!important;
		background: rgba(0,0,0,0) !important;
		border: 1px solid rgba(255,255,255,.25)!important;
		font-size: 16px;
		margin: 0 !important;
	}
	
	.rh-cover .rh-close {

		left: 15px!important;
	}
	
	 .rh-c-m.clearfix {

		padding-top: 10px;

	}
	
	.rh-cover.no-login-icon .better-social-counter.style-button .social-list {

		right: 5px!important;
		width: 100%!important;

	}
	
	.rh-cover .rh-c-m .resp-menu .sub-menu {
		display: block!important;
	}
	
	.rh-cover .rh-c-m .resp-menu li > a
	{
		color: black!important;
	}
	
	.listing-item-classic-1 .listing-inner {

		padding-bottom: 5px!important;
		border-bottom: 0px solid #f1f1f1 !important;

	}
	
	.mobileads > div
	{
		margin-bottom: 18px!important;
	}

	
	.rh-cover .rh-p-h {
 
		background: #e80606;
		margin-bottom: -5px !important;
		height: 75px!important;

	}
	
	.rh-cover .rh-panel {
		left: 0;
		right: auto;
		padding: 15px !important;
	}

	.rh-cover .rh-c-m .resp-menu > li > a {

		font-size: 15px;
		font-weight: bold;
		color: #353131;

	}
	
	.rh-cover .rh-c-m .resp-menu li {

		display: block;
		line-height: 30px!important;
		float: none;
		position: relative;

	}
	
	
	
	
	.listing-item-classic:hover .title a
	{
		color:black!important;
	}



	.post-summary {
 
    display: none;

	}

	
    .desktopads {
        display: none!important;
    }
	.mobileads {
        display: block!important;
    }
	
	.sidebar-column-primary
	{
		display: none!important;
	}
	
	.footer-widgets {
    padding: 14px 0 0px!important;
	}
	
	.site-footer #sidebar-footer-1 {
    padding-left: 0px!important;
	}
	
	.rtl .bf-breadcrumb .bf-breadcrumb-items {
    padding: 4px;
    width: 100%;
    display: inline-block;
    background-color: #fbf2f2;
    max-width: 100%!important;
    margin: 0 !important;

}
	
	#slidernewselement .better-control-nav li {

    vertical-align: bottom;
    position: relative;
    padding: 0;
    color: white;
    float: right !important;
    margin-right: 1% !important;
    margin-top: 9px !important;
    width: 8%;

}

	.rtl .adselement-wid-mobile .section-heading.sh-t4.sh-s6 {
    background-color: black !important;
    display: none;
}
	

	
	#tala3 p, #habet p {

    margin: 5px 0 0 0;
    font-weight: bold;
    font-size: 15px;
    text-align: justify;
    padding: 0px 5px;
    overflow: hidden;
    height: auto;
    max-height: 100px;

}
 .read-more {

    display: none !important;

}
	
.rtl #sadavideo .listing-item-tb-2 .item-inner::before
{
	margin-top: 25%!important;
	margin-right: 40%!important;	
}

.videocatelement.rtl  .listing-item-grid-1 .item-inner::before  {
  
	margin-top: 25%!important;
	margin-right: 40%!important;	

}
	
}

.videocatelement.rtl  .listing-item-grid-1 .item-inner::before  {
   content: "\f04b";
	border-color: black;
	font: normal normal normal 14px/1 FontAwesome;
	display: inline-block;
	position: absolute;
	z-index: 99 !important;
	color: red;
	width: 25px;
	text-align: center;
	margin-top: 10%;
	background-color: rgba(238,238, 238, 0.7);
	height: 25px;
	padding: 5px;
	margin-right: 20%;

}

.videocatelement.rtl  .listing-item-grid-1 .format-icon.format-video , .videocatelement.rtl  .listing-item-grid-1  .term-badges.floated
{
	display:none;
}


.sidebar-col.col-xs-8.adscolheader .widget
{
	margin-bottom: 0px!important;
}

.sidebar-col.col-xs-8.adscolheader {
 
    width: 240%;

}


.page-template-default .single-container  .single-page-simple-content .section-heading.sh-t4.sh-s6
{
	display:none !important;
}


.rtl.archive.author .post-author.author-profile  .section-heading.sh-t4.sh-s6
{
	display:none !important;
}

 .desktopelement {
        display: block!important;
    }
	
	.mobileelement {
        display: none!important;
    }

@media (min-width: 800px) {
    .desktopelement {
        display: none!important;
    }
	
	.mobileelement {
        display: block!important;
    }
	
	.rtl .adselement-wid-mobile .section-heading.sh-t4.sh-s6 {
    background-color: black !important;
    display: none!important;
}
	 
	
	
	
}

article.main-term-9 .format-icon.format-video {
    padding-left: 2px;
    display: none;
}

article.main-term-9 .img-holder::after  {
	content: "\f04b";
	border-color: black;
	font: normal normal normal 14px/1 FontAwesome;
	display: inline-block;
	position: absolute;
	z-index: 99 !important;
	color: red;
	width: 25px;
	text-align: center;
	margin-top: -30%;
	background-color: rgba(238,238, 238, 0.7);
	height: 25px;
	padding: 5px;
	margin-right: 48%;
	right: 0;

}
	